body{background-color:navy;color:white}
A,A:visited{color:yellow;text-decoration:none}
A:active,A:hover{text-decoration:none;color:lightyellow}
table{padding:0px}
TD,DIV{font-family:tahoma;font-size:11px;}
H3{font:18px tahoma;font-weight:bold}
.title{background:white;color:white;font-weight:bold;border:1px outset #00aacc;padding-left:3px;padding-right:3px}
.content{background:#00aacc url(img/sfondi/center.gif)}
A.out,A.out:visited{color:navy;text-decoration:none}
A.out:active,A.out:hover{color:yellow;text-decoration:none}
.copyrite{font-size:11px;font-weight:bold;color:white}
.renew{background:#00aacc;border:0px #D9E3FF;font-weight:bold;color:navy}
.prenota{text-align:left;background:#00aacc;border:0px D9E3FF;font-weight:bold;color:navy}
.giallo{text-align:left;background:navy;border:0px navy;font-weight:bold;color:navy}
.list{padding-left:10px;}
.button{padding:0px;text-align:center;font:11px arial;color:yellow;background:navy;border:1px outset white;font-weight:bold;cursor:hand;}
.button2{padding:0px;text-align:center;font:11px arial;color:yellow;background:maroon;border:1px outset white;font-weight:bold;cursor:hand;}
.button3{padding:0px;text-align:center;font:11px arial;color:yellow;background:green;border:1px outset white;font-weight:bold;cursor:hand;}
.bordered{border:1px solid #00aacc;background:#00aacc;padding:2px;font-weight:bold;color:white}
.border2{height:18px;border:none;background:navy;padding:3px;font-family:tahoma;font-size:10px;font-weight:bold;color:white}
select{font-size:10px}
.link{cursor:hand}
.noinput{background:none;border:none;font-weight:bold;color:white;padding:0px}
.nobg{background:none;border:none;font-weight:bold;color:navy;padding:0px;width:28px}
.titolo{border:1px solid navy;background:navy;padding:5px;color:white}
fieldset{border:2px solid yellow;padding:5px}
legend{color:yellow;font-weight:bold;padding:1px}
.info{border:none;background:none;color:maroon;text-align:right;font-weight:bold;width:32px}